#!/home/andrei/it_school/bin/python3

# declaram variabile
numar = 25
numar_2 = 30
suma = numar + numar_2

print("Hello, World! From It_school") 
print("This is the first Python module. Va saluta Don'Python!")
print('hello world ' * 3)
print("variabila numar are valoarea:", numar)
print("variabila numar_2 are valoarea:", numar_2)
print("suma celor doua numere este:")
print(suma)
print("Afisam si varianta veche: suma celor doua numere este", suma)